Форум XBMC и Kodi. Помощь, поддержка, обсуждение, плагины.
   

Вернуться   Форум XBMC и Kodi. Помощь, поддержка, обсуждение, плагины. > Помощь и поддержка > Помощь по плагинам

Ответ
 
Опции темы Опции просмотра
Старый 29.01.2022, 23:00   #21
hokandi
Member
 
Регистрация: 06.05.2018
Сообщений: 31
По умолчанию

На стареньком, но надежном SPMC 17 плагин не обновляется. Жалуется на другой pyton. Есть надежда, что будут обновления под эту версию?
hokandi вне форума   Ответить с цитированием
   
Старый 30.01.2022, 06:50   #22
NIV
Senior Member
 
Аватар для NIV
 
Регистрация: 15.09.2018
Сообщений: 338
По умолчанию

Цитата:
Сообщение от hokandi Посмотреть сообщение
На стареньком, но надежном SPMC 17 плагин не обновляется. Жалуется на другой pyton. Есть надежда, что будут обновления под эту версию?
Какая там версия Коди установлена ? 17 ?
Посмотрите пожалуйста, скажите точную версию Коди и как появится свободное время - по возможности адаптирую плагин.

p.s. а в каком смысле Не обновляется? Другие версии этого плагина работали?

Последний раз редактировалось NIV; 30.01.2022 в 06:59.
NIV вне форума   Ответить с цитированием
Старый 30.01.2022, 12:12   #23
Kol
Senior Member
 
Регистрация: 02.06.2010
Сообщений: 113
По умолчанию

Цитата:
Сообщение от NIV Посмотреть сообщение
наверняка - обход блокировок в плагин не встроен
Обидно до слез, что нет обхода (((((
Kol вне форума   Ответить с цитированием
Старый 30.01.2022, 15:37   #24
NIV
Senior Member
 
Аватар для NIV
 
Регистрация: 15.09.2018
Сообщений: 338
По умолчанию

Цитата:
Сообщение от Kol Посмотреть сообщение
Обидно до слез, что нет обхода (((((

Разблокировкой должен заниматься пользователь, а не разработчик плагинов.
Для пользователя поставить себе на устройство open-vpn клиент и использовать халявный антизапрет - делов на полминуты, и главное влияет сразу на все плагины, качественно, надежно и правильно.
Для разработчика же - вкрутить в плагин комплект из различных способов, большая часть из которых Не работает у многих - работы на несколько дней...
NIV вне форума   Ответить с цитированием
Старый 30.01.2022, 18:33   #25
lemesh
Junior Member
 
Аватар для lemesh
 
Регистрация: 22.04.2020
Сообщений: 12
Thumbs up

[QUOTE=NIV;174455][SPOILER]

Последний раз редактировалось lemesh; 31.01.2022 в 20:41.
lemesh вне форума   Ответить с цитированием
Старый 02.02.2022, 20:40   #26
codename19
Junior Member
 
Регистрация: 19.02.2020
Сообщений: 6
По умолчанию

Спасибо за плагин, удобно быстро поправить зеркало.
Просьба у автору основное меню сделать не цветное, со светлой темой не удобно
codename19 вне форума   Ответить с цитированием
Старый 02.02.2022, 21:12   #27
NIV
Senior Member
 
Аватар для NIV
 
Регистрация: 15.09.2018
Сообщений: 338
По умолчанию

Цитата:
Сообщение от codename19 Посмотреть сообщение
Спасибо за плагин, удобно быстро поправить зеркало.
Просьба у автору основное меню сделать не цветное, со светлой темой не удобно
Добрый вечер, спасибо за помощь в тестировании.
Укажите пожалуйста вашу версию Коди , что за тему вы используете и желаемый цвет меню.
Как только появится время - поставлю нужную тему и постараюсь подкрутить смену раскраски через меню настройки.
NIV вне форума   Ответить с цитированием
Старый 02.02.2022, 22:29   #28
hokandi
Member
 
Регистрация: 06.05.2018
Сообщений: 31
По умолчанию

Цитата:
Сообщение от NIV Посмотреть сообщение
Какая там версия Коди установлена ? 17 ?
Посмотрите пожалуйста, скажите точную версию Коди и как появится свободное время - по возможности адаптирую плагин.

p.s. а в каком смысле Не обновляется? Другие версии этого плагина работали?
SPMC 17.6.2/ По логике это форк Коди 17. Ставил плагин версии 0.3.0 из zip. Все работало и работает. Появилось сообщение о доступном обновлении. Пытаюсь обновиться и тут засада - жалуется не на тот pyton. Ну как-то так.
Да, забыл добавить. Попробовал удалить версию 0.3.0 и установить новую 0.3.1 из репозитория - уже не ставится, та же жалоба на pyton.

Последний раз редактировалось hokandi; 02.02.2022 в 22:36.
hokandi вне форума   Ответить с цитированием
Старый 03.02.2022, 10:02   #29
NIV
Senior Member
 
Аватар для NIV
 
Регистрация: 15.09.2018
Сообщений: 338
По умолчанию

Цитата:
Сообщение от hokandi Посмотреть сообщение
SPMC 17.6.2/ По логике это форк Коди 17. Ставил плагин версии 0.3.0 из zip. Все работало и работает. Появилось сообщение о доступном обновлении. Пытаюсь обновиться и тут засада - жалуется не на тот pyton. Ну как-то так.
Да, забыл добавить. Попробовал удалить версию 0.3.0 и установить новую 0.3.1 из репозитория - уже не ставится, та же жалоба на pyton.
Репозитории пока есть только для 18 и 19 Коди, поэтому вам нужно ставить просто zip файлом.

На windows10 установил Kodi17 и плагин (0.3.1) установился просто из zip и работает
p.s. Сейчас чрезмерно много правок, модификаций и переделываний плагинов навалилось, как только разгребу постараюсь сделать репо и для Коди17, чтобы не парить мозг с обновлением.

Последний раз редактировалось NIV; 03.02.2022 в 10:09.
NIV вне форума   Ответить с цитированием
Старый 03.02.2022, 21:14   #30
codename19
Junior Member
 
Регистрация: 19.02.2020
Сообщений: 6
По умолчанию

Цитата:
Сообщение от NIV Посмотреть сообщение
Как только появится время - поставлю нужную тему и постараюсь подкрутить смену раскраски через меню настройки.
Использую 18.9 libreelec, тема Arctic Zephyr 2. Как я понял там используются теги цвета, их можно убрать?
codename19 вне форума   Ответить с цитированием
Ответ
 


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
LostFilm.tv for TS TDW1980 Помощь по плагинам 2164 08.07.2022 10:04
LostFilm.tv by Anteo safonov_ivan Помощь по плагинам 291 15.12.2021 06:45


Текущее время: 20:43. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.